WiscVPN - Installing the PaloAlto GlobalProtect Client (iOS)

This document outlines the procedure for installing the new GlobalProtect iOS app. This app is for iOS versions 10.3 and later.

 Note from PaloAlto: GlobalProtect app 4.1.5 for iOS is now renamed GlobalProtect Legacy and is superseded by the newly redesigned GlobalProtect app 5.0. We recommend that you uninstall any older versions and download GlobalProtect app 5.0 from the App Store. 

Installing the PaloAlto GlobalProtect App

Below are instructions for installing the GlobalProtect app from the App Store.

  1. Download the GlobalProtect™ app from the App Store. (Requires iOS version 10.3 or later.)
    app_in_app_store.jpg